self_ID = "Su-25UTG"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true,
dirName	  	 = current_mod_path,
displayName  = _("Su-25UTG"),
developerName = _("AwesomeAirplaneMemes"),

fileMenuName = _("Su-25UTG"),
update_id        = "Su-25UTG",
version		 = "1.0",
state		 = "installed",
info		 = _("Carrier Capable Su-25T variant."),

Skins	=
	{
		{
		    name	= _("Su-25UTG"),
			dir		= "Theme"
		},
	},
Missions =
	{
		{
			name		    = _("Su-25UTG"),
			dir			    = "Missions",
  		},
	},
LogBook =
	{
		{
			name		= _("Su-25UTG"),
			type		= "Su-25UTG",
		},
	},	
		
InputProfiles =
	{
		["Su-25UTG"] = current_mod_path .. '/Input/',
	},
	
})
-------------------------------------------------------------------------------------
mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Shape")
mount_vfs_model_path    (current_mod_path ..  "/Shapes")
mount_vfs_liveries_path (current_mod_path ..  "/Liveries")
mount_vfs_texture_path  (current_mod_path ..  "/Textures/froghook")
-------------------------------------------------------------------------------------
dofile(current_mod_path.."/Views.lua")
make_view_settings('Su-25UTG', ViewSettings, SnapViews)
make_flyable('Su-25UTG'	, current_mod_path..'/Cockpit/Scripts/', {nil, old = 54}, current_mod_path..'/comm.lua')
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/Su-25UTG.lua')
-------------------------------------------------------------------------------------
plugin_done()